body,html {
	font-family:'Libre Baskerville', serif; color:#000000; background-color: #ffffff; font-size:18px; line-height:27px;
}
a,
a:hover{ color:#000000; font-weight:700; text-decoration:none; border-bottom: 1px solid #ccc; }
a:hover{ border-bottom-color:#000000; }

img { position:relative; display:block; width:100%; height:auto; }

.container {
    background-color: #fff;
    max-width: 990px;
    margin-top: 40px;
    padding: 0px;
}

.container .head {
    width: 100%;
    text-align: left;
	position:relative;
    padding:25px 50px 0;
}

.container .head img {
    display: block;
    margin: 35px auto 0 auto;
}



.container .row {
    margin-left: 0px;
    margin-right: 0px;
}

.container .content.row {
    margin: 0;
}
.container .content .row {
    width: 100%;
}

.container .row .white {
    padding: 50px;
}
.container .row .white img { margin-bottom:25px; }

.container .row.footer {
    background-color: #ffffff;
	border-top: 1px solid #ccc;
    padding: 35px 0;
}

.container .row.footer .footerLinks {
    float:right;
}

.container .row.footer .footerLinks a { font-weight:700; }



@media(max-width: 768px) {
    .container {
        margin-top: 0;
    }
    
    .container .head {
        text-align: left !important;
    }
    .container .footer {
        padding-left: 20px;
        padding-right: 20px;
    }
}


@media(max-width: 500px) {


h1 {
    margin-bottom:30px; 
}

.container .head img{
    margin-top:35px;
}
	
.container .row.footer .footerLinks {
    float:none;
	padding-bottom:20px; 
}
.container .head,
.container .row .white { padding: 0; }
}
.privacy-proxy-video-wrapper{max-width:100%;}

/* Custom */
ul.correctPadding{padding-left:15px;margin-left:15px;}
/* /Custom */